DLA-2302-1

NameDLA-2302-1
Descriptionlibjpeg-turbo - security update
SourceDebian LTS
ReferencesCVE-2018-1152, CVE-2018-14498, CVE-2020-13790, CVE-2020-14152

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libjpeg-turbo (PTS)stretch1:1.5.1-2vulnerable
stretch (security)1:1.5.1-2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libjpeg-turbosourcestretch1:1.5.1-2+deb9u1

Search for package or bug name: Reporting problems